#main-footer{
  background-color: #1e1e1e;
  padding: 70px 0px 0;
}
#main-footer > .container > :first-child > *,
#main-footer > .container > :last-child{
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #main-footer { padding-top: 25px;}
  #main-footer > .container > :first-child > *,
  #main-footer > .container > :last-child{
    margin-bottom: 25px;
  }
}
